PO_DUMPIR(1)

NAME
po_dumpir - the CORBA interface repository content dumper

SYNOPSIS
po_dumpir REFERENCE

DESCRIPTION
po_dumpir(1) is a utility for viewing the content of an instance of the CORBA interface repository.

OPTIONS

REFERENCE
    Stringified reference of an instance of the CORBA interface repository.

AUTHOR
This manual page was written by Reto Buerki <reet@codelabs.ch> for the Debian GNU/Linux system (but may be used by others).

RESOURCES
Polyorb User Manual: http://www.adacore.com/wp-content/files/auto_update/polyorb-docs/polyorb_ug.html/

SEE ALSO
po_ir(1).